PlanetSwitch Planet3DS PlanetVita PSP.de PlanetiPhone Classics Forum

PGN-ID:[?] (Nicht eingeloggt)
Login
Registrieren
PlanetDS PlanetGameboy N-Page.de
SONY PSP
Playstation Portable.depowered by 4players translate2english
Home News Spiele PSN UMDs Artikel Community RSS
Jetzt anmelden!   |   Login:   Nickname:    Passwort:      Passw. vergessen?   
Du bist nicht eingelogged.
Nachrichtenarchiv

Nachrichten in der Datenbank:  11931
Dienstag 23.04.2019
Freitag 08.03.2019
Sonntag 27.01.2019
Freitag 28.09.2018
Donnerstag 20.09.2018
Freitag 31.08.2018
Mittwoch 29.08.2018
Dienstag 21.08.2018
Mittwoch 15.08.2018
Freitag 10.08.2018
Samstag 04.08.2018
Freitag 20.07.2018
Freitag 13.07.2018
Freitag 29.06.2018
Freitag 22.06.2018
Montag 18.06.2018
Freitag 15.06.2018
Freitag 08.06.2018
Freitag 01.06.2018
Freitag 25.05.2018
Freitag 11.05.2018
Freitag 04.05.2018
Freitag 27.04.2018
Freitag 13.04.2018
Freitag 06.04.2018
Freitag 30.03.2018
Freitag 16.03.2018
Freitag 09.03.2018
Samstag 03.03.2018
Samstag 24.02.2018
Samstag 17.02.2018
Sonntag 11.02.2018
Freitag 09.02.2018

< neuere News  |  ältere News >

Firmware 2.80 erhält einen Sinn

Allgemeine Nachricht   |   Do. 19.10.06 - 13:43 Uhr   |   Malte Latton   |   Kommentare (34)  | 

Man soll es nicht glauben, aber Sony verleiht der Firmware 2.80 seit neuestem schon bald einen Sinn. An dieser Stelle könnte man sich denken, worum es sich hierbei handelt. Ja richtig - das erste Spiel, welches nur mit FW 2.80 oder höher funktionieren wird, wird der Titel "Kingdom of Paradise 2: Busouden" sein.

Unverhofft kommt eben doch oft. Ob kommende, potentielle Hits womöglich auch Firmware 2.80 benötigen, steht in den Sternen und ist noch völlig offen. Man könnte jedoch im Betracht auf diese Entwicklung tatsächlich vermuten, dass es dazu kommen könnte. In diesem Sinne heißt es wohl abwarten, und nicht das schlimmste hoffen.


Share -
Quelle:  portable-news

Kommentare (34):
Kommentar schreiben
35 comments Bob
Soweit ich das mitgekriegt hab, laufen jetzige 2.8 Spiele (eben jenes Key Of Heaven 2 und die Powerstone Collection) noch mit Devhook 0.46. Werd's mal selbst testen, sobald ich eines der beiden in die Hände bekomm.
19.10.2006
13:50 Uhr
19 comments phglitsch
"In diesem Sinne heißt es wohl abwarten, und nicht das schlimmste hoffen." - Was soll dann an der 2.8-Firmware so schlecht sein?? Dass man keine Homebrew mehr laufen lassen kann? (Das sind ja eh alles nur Schrott-Spiele!)
19.10.2006
14:10 Uhr
10 comments feibiou
war das ne news wert weil ein spiel die firware 2.8 benutzt? oO naja egal.. es gibt doch schon höhere firwares, nicht? 2.81? und wo kommt die versprochene news zur firware 3.0? (ja oke, der tag ist noch jung.. wollte es trotzdem nur sagen..)
19.10.2006
14:11 Uhr
613 comments jannis da menace
wow...ein hombrew user mit ahnung auf dieser page...sowas ishet man selten ;-)
19.10.2006
14:11 Uhr
66 comments -Cheyko-
@ phglitsch: Oh man, ma wieder ganz typisch... Nix von homebrew verstehen und um nicht das gefuehl zu haben etwas zu verpassen, einfach mal behaupten das doch eh alles Schrott ist ^_^ Falls du Devhook und co wirklich als "Schrott" empfindest, bin ich mir zumindest immernoch sicher das es MINDESTENS einen emulator gibt auf den du Wert legen wuerdest. @ feibiou: Zum thema 3.00 news.. auf der andern seite der erde faengt der Tag JETZT gerade erst an, also gedulde dich mal n bisschen ;D
19.10.2006
14:41 Uhr
19 comments phglitsch
Also, ich habe mal einige Homebrews gespielt, ... und die Qualität war einfach nichts besonderes. Weiter gibt es auch kein Game, welches mich nun wirklich ansprechen würde. (oder ich kenne keines). Und mit denn ganzen eBoot Loaders etc verliert man den Überblick ... und auf die Demos und Funktionen der 2+ Firmware will ich nicht verzichten. (für ein gutes Spiel ist mir das Geld auch wert!)
19.10.2006
14:51 Uhr
6 comments Obscure
ich finde das eigentlich garnicht so verkehrt was sony da macht. Sollen die Spiele doch auf bestimmte Firmwares angewiesen sein. was ist daran verkehrt? ich lad mir jedesmal die neuste runter. Mit is das lattens ^^
19.10.2006
14:52 Uhr
66 comments -Cheyko-
"und auf die Demos und Funktionen der 2+ Firmware will ich nicht verzichten." Jaa...Devhook?^^ Ich sag doch, keine ahnung haben aber trotzdem erstmal schlecht machen. Mit den homebrew GAMES muss ich dir sogar zustimmen, ich kenne eigentlich auch keins das mir beonders gut gefaellt.. Aber die PROGRAMME!!
19.10.2006
14:56 Uhr
307 comments Egon Olsen
Mir kann es egal sein, ich hole mir eh immer die aktuelle Firmware und Homebrew geht inzwischen auch mit 2.80
19.10.2006
15:00 Uhr
35 comments Bob
Die ganzen tollen neuen Funktionen, die ihr euch alle wünscht sind mit Homebrew schon lange Realität :P Mit nem 2.8 Update nimmt man der PSP imo ihr ganzes Potential weg.
19.10.2006
15:00 Uhr
46 comments SpenceR
für mich is da sne news wert weil ich nen stolzer 1.5 besitzer bin und die damit verbunden homebrews wiei-net radio benutz und sony kriegt nochnichmal das auf die reihe! es gibt auch nen wlan fähigeshomebrew und das ist quake 1! sony schert sich einen dreck um die nutzer!statt dessen zwingen sie einen nen sinnlos update zu installieren! frechheit! hoffentlich knacken die endlich das schei** 2.8 dann wird auch das emuliert!
19.10.2006
15:14 Uhr
68 comments Chaos Soul
hehe finde es gut das die es amchen das diese scheiss Cracker es net spielen können HAHAHAHA wenn ihr kein geld für spiele habt verkauft eure PSP XD
19.10.2006
15:14 Uhr
46 comments SpenceR
komm sei ruhig du hast echt keine ahnung!ich hab NUR original spiele und emuliere damit die neue firmware damit ich nichts updaten muss und somit nen schnelleren i-net browser LEGALE minigames und dinge wie internet radio auf meiner psp zu genießen!nur weil du wahrscheins ne 2.81 hast redest du dir ein das du nichts verpasst aber was die homebrew entwickler da machen! sony kriegt ja immer noch keinen vernünftigen browser hin!
19.10.2006
15:19 Uhr
930 comments evilangel
Was macht das für einen Sinn? Ich sehe dain keinen Sinn, wenn ein Spiel, von dem ich noch nicht mal gehört habe, nur auf der 2.8 läuft. Außerdem soll doch die Firmware 2.8 auch schon geknackt sein, denke ich?
19.10.2006
15:54 Uhr
1224 comments Kingmanga
also ich glaube mal das es heute oder morgen sagen werden mit der FW.3.00 wann und wo sie dann raus kommen wird. Wurde mich sehr darüber freuen wenn überhaupt was sagen,oder ein kleiner Termin wer ja nicht schlecht. Okay erstmal abwarten wie es sich gehört.
19.10.2006
16:25 Uhr
28 comments derDani
War ja auch nur eine Frage der Zeit ... Naja ich hoffe dass bald nen eLoader für 2.80 rauskommt ...
19.10.2006
17:36 Uhr
98 comments florian2006
Naja ich bin mit meiner 2.81 Firmeware zufrieden . Und es gibt ja immerhin noch Flash damit brauch ich keine Bilddatei damit ich Tetris Spielen kann xD . Und einen Internet zugang brauch ich auch nicht....
19.10.2006
17:42 Uhr
1057 comments Illidan
Mal seh n zurzeit bin ich mit dem zufrieden was ich habe^^
19.10.2006
19:02 Uhr
39 comments Hephalum
Also unter einem SINN stelle ich mir etwas anderes vor, im Grunde ist es eher ZWANG...
19.10.2006
19:12 Uhr
230 comments Mithrandir1000
läuft devhook eigentlich unter 2.80?
19.10.2006
20:37 Uhr
19 comments Skull77
Einige scheinen nicht zu verstehen, dass Sony mit den FWs seine Investitionen und damit sein Überleben sichern will. Muss sehr schwer sein den Zusammenhang zu sehen. Also ich kann Sony gut verstehen und Update immer fleißig. Übrigens hatte ich etwa 2 Monate lang Fw 1.5 und konnte einfach nichts damit anfangen. Aber es scheint als wäre es unendlich schwer sich vorzustellen, dass manche das einfach nicht brauchen können. Jetzt kommt natürlich wieder der Spruch das ich nicht weiß was ich verpasse und überhaupt keine Ahnung von tuten und blasen habe. Ich kann euch versichern das ich dank einer einschlägigen Ausbildung sowie entsprechendem Studium sehr wohl was ich weiß, wenn ich mit Software rumhantiere. Viele Grüße von einem FW 2.81 Besitzer der das auch gut so findet!!!
19.10.2006
20:54 Uhr
19 comments Skull77
... sehr wohl weiß was ich tue... sollte das heißen. ;-)
19.10.2006
20:56 Uhr
29 comments Harald
so ist's fein! vllt sind hier nur welche, die legale minispiele spielen, aber genauso werden nunma auch die türen für raubkopien geöffnet(meiner meinun nach; ihr dürft mich natürlich gerne verbessern), un wenn sich die psp für sony und die anderen hersteller nicht mehr lohnt, dann geht die psp und ihr spieleangebot ein, wie ne primel und keiner hat mehr was von der psp, weils keine spiele mehr gibt, da helfen euch eure legalen minispiele auch nich mehr...
19.10.2006
21:17 Uhr
1069 comments ManUderSciller
den homebrewkram hab ich schon auf dem pc brauch ich nicht noch auf der psp
19.10.2006
23:32 Uhr
997 comments stickel
Es gibt schon gutes mit FW 1.5, hab aber FW 2.8
19.10.2006
23:45 Uhr
167 comments Neoma
es is ja ok wenn auf der umd die aktaliesirung drauf is
20.10.2006
12:55 Uhr
148 comments shasha
ich will 1.50 hab aber leider 2.80 , schade obwohl beide firmwares gut sind !gibts eigentlich schon downgrader für 2.80 ! ich weiß aber nicht ob ich 2.80 oder 1.50 haben will^^ (ich verstehe mich in sachen psp firmwares gut aus ,und weiß auch was homebrews sind |isos benutze ich nicht ^^ ich bin orginalspiel spieler lol
20.10.2006
16:58 Uhr
53 comments Juste Belmont
Tekken benötigt ja auch 2.8 oder sogar 2.81. Ich weiß es gerade nicht genau.
20.10.2006
17:27 Uhr
16 comments steff4
Weiß einer wann 3.00 rauskommt??? Ich warte schon gespannt drauf!!
21.10.2006
10:57 Uhr
906 comments blackmagicans
die 3.00 ist besser
21.10.2006
11:13 Uhr
1208 comments Matzeee
ridge braucht 2.81
21.10.2006
15:44 Uhr
173 comments melisium
mh ridge läuft aber auch auf 1.5 das weiss ich O:-) genau so wie power stone und so..die werden da nix gegen machen können egal wieviele firmwares die noch rausbringen ist doch so war schon immer so und wir auch bei folgenden consolen immer so sein!
21.10.2006
23:23 Uhr
717 comments ATLAN
Mir ist das egal ich spiele eigentlich nur org. Games und da wird dann halt ein update gemacht und gut ist, gegemn Homeb. habe ich garnichts, aber Isoscda könnt ich ausrasten, aber egal! :-/
22.10.2006
11:00 Uhr
906 comments blackmagicans
alle neuen firmware sind cool
25.10.2006
19:22 Uhr
 Kommentar schreiben:

Diese News ist älter als eine Woche.
Kommentieren nicht mehr möglich...


Kommentare zu unseren News kannst nur schreiben, wenn du dich in der Community anmeldest!

Spieletests (Reviews)

Naruto Shippuden: Ultimat...
Sonstiges
Namco Bandai
BlazBlue: Continuum Shift...
Fighting
ArcSystem Works
LEGO Pirates of the Carib...
Action Jump 'n Run
Disney
Final Fantasy IV: The Com...
Rollenspiel
Square Enix
Patapon 3
Geschicklichkeit
Sony

Spielevorschau (Previews)

Final Fantasy Type-0
Rollenspiel
Square Enix
EyePet
Geschicklichkeit
Sony
Space Invaders Extreme
Sonstiges
Square Enix
Noch mehr Spiele findet Ihr in der Spiele-Übersicht